General Mac OS X Discussion General Apple and Mac OS X Discussion

Thread Tools Display Modes
  (#1) Old
valkyriesound valkyriesound is offline
Junior Member
Posts: 2
Join Date: Jul 2009
Wink Double check my understanding... mini 9 - 04-21-2011, 05:39 AM

So I have a mini 9 with 10.6.1

If I want to run 10.6.x

I have to:
Run the upgrade as usual using Apple upgrade
Run the NBI 0.8.3

That's it?

I just don't want to mess anything up..
Reply With Quote
  (#2) Old
jmacie jmacie is offline
Senior Member
Posts: 186
Join Date: Dec 2009
Default 04-21-2011, 08:26 PM

get the osx combo upgrade, google for the version, apple upgrade won't allow you to run nbi before restart, probably want to use nbi 0.8.4 if you go beyond 10.6.3. Running nbi before reboot is important. Also there is a modified 0.8.4 for the higher 10.6 upgrades, you might want to search for that here, too. Also, if you have an external drive, a clone of what you have already is recommended.
Reply With Quote

« Easybcd bootloop | New Keyboard Layout »
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Copyright © 2008-2016